@font-face {
  font-family: 'roboto_condensedregular';
  src: url('../fonts/robotocondensed-regular-webfont.eot');
  src: url('../fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotocondensed-regular-webfont.woff') format('woff'), url('../fonts/robotocondensed-regular-webfont.ttf') format('truetype'), url('../fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'roboto_condensedbold';
  src: url('../fonts/robotocondensed-bold-webfont.eot');
  src: url('../fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/robotocondensed-bold-webfont.woff') format('woff'), url('../fonts/robotocondensed-bold-webfont.ttf') format('truetype'), url('../fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
body {
  background: none;
}
html {
  background: url(../images/texture.gif) 50% 0 #ebece6;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6,
legend {
  margin-top: 0;
}
h1,
legend {
  text-transform: uppercase;
  font-family: 'roboto_condensedregular';
  font-size: 34px;
  line-height: 50px;
  font-weight: normal;
  color: #887f7e;
  border-bottom: 5px solid #DF4219;
  margin-bottom: 28px;
}
h2,
#searchForm legend {
  font-size: 26px;
  line-height: 44px;
  text-transform: uppercase;
  font-weight: normal;
  font-family: 'roboto_condensedbold';
  color: #887f7e;
  border-bottom: 5px solid #DF4219;
  margin-bottom: 23px;
}
h3 {
  font-size: 24px;
  line-height: 24px;
  margin-bottom: 28px;
}
h3 a {
  color: inherit;
}
h4 {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: normal;
  color: #FFB48B;
  font-family: 'roboto_condensedbold';
  margin: 0;
}
h5 {
  font-size: 16px;
  font-family: 'roboto_condensedbold';
  color: #333;
  font-weight: normal;
  text-transform: uppercase;
  line-height: 22px;
}
h6 {
  font: inherit;
  color: #e1e1dc;
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 9px;
}
.alert-heading {
  color: inherit;
}
p {
  margin-bottom: 24px;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 24px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 24px;
  background: #ffffff;
  color: #555555;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: url(../images/button_marker.png) 0 5px no-repeat !important;
  padding: 0 0 0 25px;
  line-height: 18px;
  height: 18px;
  display: inline-block;
  border: none;
  text-transform: uppercase;
  color: #ff9000;
  font-family: inherit;
  font-size: 12px;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
  margin-right: 10px;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
  color: #887f7e;
  outline: none;
  background: url(../images/button_marker.png) 0 -13px no-repeat !important;
  box-shadow: none;
}
.btn-info {
  background: url(../images/button_marker.png) 0 5px no-repeat !important;
  padding: 0 0 0 25px;
  line-height: 18px;
  border: none;
  text-transform: uppercase;
  color: #A2200A !important;
  font-family: inherit;
  font-size: 12px;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.btn-info:hover {
  color: #887f7e !important;
  background: url(../images/button_marker.png) 0 -13px no-repeat !important;
}
.btn-info:focus {
  outline: none;
}
.btn-info:active {
  box-shadow: none;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  margin: 0 0 50px;
  height: auto;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: left;
}
.pagination ul li {
  display: inline-block;
  line-height: inherit;
  margin: 0 10px 10px 0;
}
.pagination ul li.pagination-start,
.pagination ul li.pagination-end {
  display: none;
}
.pagination ul li .pagenav {
  text-transform: none;
  color: #555555;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  height: auto;
  line-height: inherit;
  padding: 0;
  background: none;
  text-transform: uppercase;
  font-size: 12px;
}
.pagination ul li span.pagenav {
  color: #555555;
}
.pagination ul li a.pagenav {
  color: #ff9000;
}
.pagination ul li a.pagenav:hover {
  background: none;
  color: #555555;
}
.pagination ul li.num span.pagenav {
  color: #555555;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 21px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 23px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
.wrapper-inner {
  border-top: 3px solid #DF4219;
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  background: url(../images/header-background.jpg);
  padding: 25px 0 20px;
  border-bottom: 3px solid #DF4219;
}
#logo a {
  margin-left: -3px;
}
.search_form .moduleTitle {
  float: right;
  width: 223px;
  margin: 0 0 4px;
}
.search_form .mod-search {
  border: 1px solid #9a9a98;
  float: right;
  clear: right;
  padding: 0 13px 0 0;
}
.search_form #searchword {
  background: none;
  border: none;
  box-shadow: none;
  width: 183px;
  vertical-align: middle;
  margin: 0;
  height: 32px;
}
.search_form .btn-primary {
  background: url(../images/search.png) !important;
  width: 20px;
  height: 20px;
  border: none;
  margin: 0;
  padding: 0;
  vertical-align: middle;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.search_form .btn-primary:hover {
  background-position: right !important;
}
/*======================= NAVIGATION =======================*/
#navigation-row {
  background: url(../images/navi_tail.png) repeat-x #ffa009;
  border-top: 1px solid #A3200A;
  margin-bottom: 1px;
}
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 75px 0 0;
  height: 50px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  color: #ffffff;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 20px;
  line-height: 50px;
  font-family: 'roboto_condensedbold';
  color: #FFD201;
  height: 50px;
  text-transform: uppercase;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  display: block;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  color: #ffffff;
}
.navigation ul.sf-menu > li > a:hover > span,
.navigation ul.sf-menu > li > span:hover > span {
  background-position: center bottom !important;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 50px;
}
.navigation ul.sf-menu ul {
  width: 187px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 188px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 188px;
}
.navigation ul.sf-menu ul {
  background: #ffffff;
  padding: 12px 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 12px;
  line-height: 40px;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #515151;
  background: none;
  display: block;
  padding: 0 20px;
  text-decoration: none;
  text-transform: uppercase;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  background: #333333;
  color: #ffffff;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  background: #333333;
  color: #ffffff;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 187px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 187px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 189px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 50px;
  padding-bottom: 50px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 52px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 187px;
  top: 50px;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  background: url(../images/slider_bg.jpg) 50% 0;
}
#showcase-row .container {
  background: #A3200A;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.post .mod-article-single {
  padding: 60px 50px 0 0;
}
.post .item-title {
  text-transform: none;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size: 21px;
  line-height: 39px;
  font-weight: bold;
  font-style: italic;
  margin: 0 0 30px;
}
.post .readmore {
  font-size: 20px;
  font-family: 'roboto_condensedbold';
  line-height: 20px;
  background: url(../images/click_marker.png) 0 6px no-repeat !important;
  padding: 0 0 0 17px;
  color: #FFD201 !important;
}
.post .readmore:hover {
  background: url(../images/click_marker.png) 0 -14px no-repeat !important;
  color: #fff !important;
}
/*======================= FEATURE =======================*/
#feature-row {
  padding: 10px 0 25px;
  background: url(../images/shadow.png) 50% 100% no-repeat;
}
.top_blocks {
  color: #8f8f8c;
  font-size: 12px;
  line-height: 18px;
}
.top_blocks .item_title {
  background-position: right 7px;
  background-repeat: no-repeat;
}
.top_blocks .item_num0 .item_title {
  background-image: url(../images/home_icon1.png);
}
.top_blocks .item_num1 .item_title {
  background-image: url(../images/home_icon2.png);
}
.top_blocks .item_num2 .item_title {
  background-image: url(../images/home_icon3.png);
}
.top_blocks .item_introtext {
  padding: 0 0 7px;
}
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 0px 0 0;
}
#content-row .item_published {
  float: left;
  background: #dedfda;
  color: #ff9000;
  text-transform: uppercase;
  text-align: center;
  font-family: 'roboto_condensedregular';
  width: 60px;
  line-height: 20px;
  margin: 0 20px 0 0;
}
#content-row .item_published span {
  display: block;
  font-size: 26px;
  color: #fff;
  line-height: 40px;
  background: #ff9000;
  font-family: 'roboto_condensedbold';
}
#content-row #component .page-item__blog .item_content,
#content-row #component .page-blog .item_content,
#content-row #component .page-archive .item_content,
#content-row #component .page-item__blog .intro,
#content-row #component .page-blog .intro,
#content-row #component .page-archive .intro {
  clear: both;
  padding-top: 20px;
}
.page-item {
  margin-bottom: 50px;
}
.page-blog .item_title,
.page-item__blog .item_title,
.page-archive .item_title {
  margin: 0;
}
.item_info_dl {
  margin: 0;
}
#component {
  min-height: 0;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 20px;
  overflow: hidden;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.body__services .item {
  background: #dedfda;
}
.body__services .item .item_header {
  padding: 0 20px;
}
.body__services .item .item_introtext {
  padding: 0 20px;
}
.body__services .item .item_icons.btn-group.pull-right {
  margin-top: 10px;
  margin-right: 10px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 -1.65%;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 1.58%;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 24px 24px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
/*===== Team Page ======*/
.page-category__team .item_introtext {
  overflow: hidden;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
#aside-right h2 {
  padding-top: 6px;
}
.testimonials .mod_caroufredsel {
  padding-top: 9px;
  color: #8f8f8c;
  font-style: italic;
  font-size: 11px;
  line-height: 18px;
}
.testimonials .mod_caroufredsel li {
  line-height: inherit;
}
.testimonials .mod_caroufredsel li blockquote {
  overflow: hidden;
}
.testimonials .mod_caroufredsel li blockquote p {
  margin-bottom: 18px;
}
.testimonials .mod_caroufredsel li blockquote p:before {
  display: none;
}
.testimonials .mod_caroufredsel li blockquote p:after {
  display: none;
}
.testimonials .mod_caroufredsel li blockquote small {
  text-align: left;
  text-transform: uppercase;
  color: #ff9000;
  font-style: normal;
  font-size: 12px;
}
.testimonials .mod_caroufredsel li blockquote small:before {
  display: none;
}
.list1 ul {
  margin: 0;
}
.list1 ul li {
  list-style: none;
  padding: 0 0 6px 15px;
  background: url(../images/list1_marker.png) 0 10px no-repeat;
  text-transform: uppercase;
  font-size: 12px;
}
.list1 ul li a {
  color: inherit;
}
.list1 ul li a:hover {
  color: #ff9000;
}
#aside-right .moduletable {
  margin-bottom: 50px;
}
/*======================= MAINBOTTOM =======================*/
/*======================= BOTTOM =======================*/
#bottom-row {
  background: url(../images/shadow.png) 50% 0 no-repeat;
  padding: 15px 0 0px;
}
#bottom-row h3 {
  font-size: 22px;
  color: #887f7e;
  text-transform: uppercase;
  font-family: 'roboto_condensedregular';
  font-weight: normal;
}
.recent_articles .item {
  border-top: 1px solid #dcdcdc;
  padding-top: 18px;
  margin-bottom: 18px;
}
.recent_articles .item:first-child {
  border: none;
  padding: 0;
}
.recent_articles h6.item_title {
  font-style: italic;
  font-size: 12px;
  line-height: 18px;
  text-transform: none;
  margin: 0;
}
.recent_articles h6.item_title a {
  color: #555;
}
.recent_articles h6.item_title a:hover {
  color: #ff9000;
}
.recent_articles .item_published {
  font-size: 11px;
  line-height: 18px;
  color: #8f8f8c;
}
.latest_posts .item {
  border-top: 1px solid #dcdcdc;
  padding-top: 18px;
  margin-bottom: 20px;
}
.latest_posts .item:first-child {
  border: none;
  padding: 0;
}
.latest_posts .img-intro__left {
  width: 67px;
}
.latest_posts h6.item_title {
  font-size: 12px;
  line-height: 18px;
  text-transform: none;
  font-style: italic;
  margin: 0;
  font-weight: bold;
}
.latest_posts h6.item_title a {
  color: #555;
}
.latest_posts h6.item_title a:hover {
  color: #ff9000;
}
.latest_posts .item_published {
  font-size: 11px;
  line-height: 18px;
  color: #8f8f8c;
}
.tabs-nav {
  margin: 0;
  list-style: none;
  display: table;
  width: 100%;
  max-width: 521px;
  table-layout: fixed;
}
.tabs-nav li {
  display: table-cell;
  text-transform: uppercase;
  font-family: 'roboto_condensedregular';
}
.tabs-nav li a {
  margin-left: 1px;
  display: block;
  background: #dedfda;
  text-align: center;
  color: inherit;
  line-height: 38px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.tabs-nav li a:hover {
  color: #ff9000;
}
.tabs-nav li:first-child a {
  margin-left: 0;
}
.tabs-nav li.selected a {
  color: #ff9000;
  background: #fff;
}
.tab_container {
  background: #fff;
}
.tab_container p {
  margin-bottom: 18px;
}
.tab_container .item {
  margin: 0;
}
.tab_container .item_content {
  overflow: hidden;
}
.tab_container .tab-content {
  background: #fff;
  padding: 39px 20px 34px 32px;
  font-size: 12px;
  line-height: 18px;
}
.tab_container .tab-content .text1 {
  font-size: 14px;
}
.tab_container .tab-content .img-intro__left {
  margin-right: 24px;
}
.tabs .mod-newsflash-adv {
  padding-top: 12px;
}
/*======================= FOOTER =======================*/
#footer-row {
  background: url(../images/slider_bg.jpg) 50% 0;
  padding: 20px 0 0;
  font-size: 10px;
  line-height: 18px;
  color: #818181;
}
#footer-row .moduletable {
  margin-bottom: 40px;
}
.footer_list ul {
  margin: 0;
}
.footer_list ul li {
  line-height: inherit;
}
.footer_list ul li a {
  color: inherit;
  display: inline;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.footer_list ul li a:hover {
  color: #fff;
  background: none;
}
.contacts .mod-custom {
  width: 350px;
}
.contacts .phone {
  float: right;
}
.contacts .mail {
  color: #ff9000;
}
.contacts .mail a {
  color: inherit;
}
.contacts .mail a:hover {
  color: #fff;
}
#copyright-row {
  background: url(../images/copyright_tail.jpg) 50% 0;
  line-height: 16px;
  padding: 33px 0 34px;
}
.mod-footer {
  color: #e4e4e4;
  font-size: 12px;
}
.mod-footer a {
  color: inherit;
}
.mod-footer a:hover {
  color: #828282;
}
.copyright_menu ul {
  margin: 0;
}
.copyright_menu ul li {
  float: left;
  font-size: 10px;
  color: #828282;
  line-height: inherit;
}
.copyright_menu ul li:before {
  content: '|';
  padding: 0 3px;
}
.copyright_menu ul li:first-child:before {
  display: none;
}
.copyright_menu ul li a {
  color: inherit;
  display: inline;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.copyright_menu ul li a:hover {
  background: none;
  color: #fff;
}
/*===== Social Media ======*/
.social {
  margin: 0;
  padding: 16px 0 0;
}
.social li {
  margin: 0 0 0 17px;
}
.social li a {
  height: 23px;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: -9999px;
}
.social li a:hover {
  background-position: bottom;
}
